Get URL
curl --request GET \
--url https://api-bluvo.com/v0/oauth2/{exchange}/url \
--header 'x-bluvo-org-id: <api-key>' \
--header 'x-bluvo-project-id: <api-key>' \
--header 'x-bluvo-wallet-id: <api-key>'import requests
url = "https://api-bluvo.com/v0/oauth2/{exchange}/url"
headers = {
"x-bluvo-org-id": "<api-key>",
"x-bluvo-project-id": "<api-key>",
"x-bluvo-wallet-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {
'x-bluvo-org-id': '<api-key>',
'x-bluvo-project-id': '<api-key>',
'x-bluvo-wallet-id': '<api-key>'
}
};
fetch('https://api-bluvo.com/v0/oauth2/{exchange}/url', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"url": "https://api-bluvo.com/v0/oauth2/c/login?idem=123&orgId=456&projectId=789&walletId=001",
"isQRCode": false
}OAuth2
Get URL
Get OAuth2 authorization URL for exchange connection.
GET
/
v0
/
oauth2
/
{exchange}
/
url
Get URL
Authorizations
Bluvo Organization ID
Bluvo Project ID
Bluvo Wallet ID
Path Parameters
Exchange identifier.
Available options:
coinbase, kraken, kucoin, local-cex, binance-web, bybit-web Query Parameters
Idempotency key.
Custom base domain for redirect URI i.e. 'example.com'.
Optional Unix timestamp (seconds) for API key expiration. If provided, the generated API key will expire at this time. If omitted, the key will not expire.
Was this page helpful?
⌘I